﻿@charset "UTF-8";

.chatButton {
    font-size: 12px;
    color: #ffffff;
    position: absolute;
    bottom: 30px;
    left: 0px;
    width: 55px;
    text-align: center;
    padding: 5px 0 5px 0;
    cursor: pointer;
}

    .chatButton i {
        background-image: url(/assets/images/icon.png);
        background-size: 349px 400px;
        background-repeat: no-repeat;
        display: block;
    }

    .chatButton:hover, .chatButton.active {
        background-color: #ffffff;
        color: #535353;
    }

    .chatButton i.chat {
        background-position: -303px -233px;
        width: 28px;
        height: 25px;
        margin: 0 0 2px 15px;
    }

    .chatButton:hover .chat, .chatButton.active .chat {
        background-position: -303px -260px;
    }

.onlineChatContainer {
    position: absolute;
    bottom: 0;
    right: 100%;
    width: 350px;
    height: 0px;
    overflow: hidden;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    box-shadow: 0 0 15px 0 rgba(0,0,0,0.15) !important;
}

#hubspot-conversations-inline-iframe {
    width: 350px;
    height: 450px;
    border: none;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.liveChatContainer {
    position: fixed;
    z-index: 999;
    bottom: 0;
    right: 20px;
    width: 350px;
    height: 0;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    box-shadow: 0 0 15px 0 rgba(0,0,0,0.15) !important;
}

.liveChatContainerDesignStudio {
    position: fixed;
    z-index: 999;
    bottom: 0;
    right: 100%;
    width: 350px;
    height: 0;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    box-shadow: 0 0 15px 0 rgba(0,0,0,0.15) !important;
}

#closeChatBtn {
    position: absolute;
    top: -10px;
    right: -10px;
    font-size: 16px;
    background-color: #535353;
    padding: 0;
    width: 25px;
    height: 25px;
    border-radius: 15px;
}

@media only screen and (min-height : 615px) {
    .chatButton {
        display: block;
    }
}

@media only screen and (max-height : 615px) {
    .chatButton {
        display: none;
    }
}